<!DOCTYPE html>
<html lang="en">

<head>
	<meta charset="UTF-8" />
	<meta name="viewport" content="width=device-width, initial-scale=1.0" />
	<title>Document</title>
	<link href="https://fonts.googleapis.com/css?family=DynaPuff:regular,500,600,700" rel="stylesheet" />
	<link href="https://fonts.googleapis.com/css2?family=Manrope:wght@200&display=swap" rel="stylesheet">

	<link rel="stylesheet" href="./css/main.css" />
</head>

<body>
	<div class="wrapper">

		<header class="header">

			<div class="container" id="header-black">

				<div class="header-wrapper">
					<div class="header-wrapper__logo">
						<img src="./images/Hope.svg" alt="hope">
					</div>

					<ul class="header-wrapper__nav">
						<a href="#">
							<li><img src="./images/fi-rr-magic-wand.svg" alt="magic-wand">Portfolio</li>
						</a>
						<a href="#">
							<li><img src="./images/fi-rr-document.svg" alt="document">Resume</li>
						</a>
						<a href="#">
							<li><img src="./images/fi-rr-flower-tulip.svg" alt="flower-tulip">Testimonials</li>
						</a>
						<a href="#">
							<li><img src="./images/fi-rr-comment-heart.svg" alt="comment-heart">Contact</li>
						</a>
					</ul>

					<div class="header-wrapper__nav--burger-menu">
						<div class="burger-menu__icon">
							<img src="./images/fi-rr-align-right-1.svg" alt="document">
						</div>

						<ul class="burger-menu__text">
							<a href="#">
								<li><img src="./images/fi-rr-magic-wand.svg" alt="magic-wand">Portfolio</li>
							</a>
							<a href="#">
								<li><img src="./images/fi-rr-document.svg" alt="document">Resume</li>
							</a>
							<a href="#">
								<li><img src="./images/fi-rr-flower-tulip.svg" alt="flower-tulip">Testimonials</li>
							</a>
							<a href="#">
								<li><img src="./images/fi-rr-comment-heart.svg" alt="comment-heart">Contact</li>
							</a>
						</ul>
					</div>

				</div>

			</div>

			<div class="container">
				<div>
					<h1 class="header__title">Unleash Creativity Through Minimalism.</h1>
				</div>
			</div>
		</header>



		<main>
			<section class="meet">

				<div class="meet__bloc container">
					<div class="meet__bloc__left">
						<h3>Meet Alex Johnsson</h3>
						<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut
							labore et dolore magna.</p>

						<div class="meet__bloc__left--boxes">
							<div><p>39</p><h6>Happy Clients</h6></div>
							<div><p>50</p><h6>Sleek Projects</h6></div>
							<div><p>24</p><h6>App Designs</h6></div>
						</div>

					</div>

				</div>
			</section>


			<section class="project">
				<div class="project__bloc container">

					<a href="#">
						<div class="project__bloc__item project__bloc__item--visibility__1"><img
								class="project__bloc__item--1" src="./images/Frame 17.jpg" alt="Frame 17">
							<h4>Project: Banking Mobile App</h4>
							<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt
								ut
								labore et dolore magna.</p>
						</div>
					</a>

					<div class="project__bloc--small_cards">
					<a href="#">
						<div class="project__bloc__item project__bloc__item--visibility__2"><img
								class="project__bloc__item--2" src="./images/Frame 17_1.jpg" alt="Frame 17_1">
							<h5>Banking Mobile App</h5>
							<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt
								ut
								labore et dolore magna.</p>
						</div>
					</a>

					<a href="#">
						<div class="project__bloc__item project__bloc__item--visibility__3"><img
								class="project__bloc__item--3" src="./images/Frame 17_2.jpg" alt="Frame 17_2">
							<h5>Save Planet Mobile app</h5>
							<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt
								ut
								labore et dolore magna.</p>
						</div>
					</a>

					<a href="#">
						<div class="project__bloc__item project__bloc__item--visibility__4"><img
								class="project__bloc__item--4" src="./images/Frame 17_3.jpg" alt="Frame 17_3">
							<h5>Banking Mobile App</h5>
							<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt
								ut
								labore et dolore magna.</p>
						</div>
					</a>

				</div>

				</div>
			</section>


			<section class="graphics-design">

				<div class="graphics-design__container container">
					<h2>Graphics Design</h2>

					<ul class="graphics-design__photo">
						<li class="graphics-design__photo__element--1"><img class="graphics-design__photo--1"
								src="./images/unsplash_rqIfy1UyIzE.jpg" alt="unsplash"></li>
						<li class="graphics-design__photo__element--2"><img class="graphics-design__photo--2"
								src="./images/Rectangle 6.jpg" alt="Rectangle 6"></li>
						<li class="graphics-design__photo__element--3"><img class="graphics-design__photo--3"
								src="./images/Rectangle 7.jpg" alt="Rectangle 7"></li>
					</ul>

				</div>

			</section>


			<section class="good-design">
				<div class="good-design__bloc">
					<div class="good-design__bloc__curtain"><img src="./images/Rectangle 8.jpg" alt="Rectangle 8">
						<h2>“Good design is like a refrigerator - when it works, no one notices, but when it doesn't, it
							sure stinks.”</h2>
					</div>
				</div>
			</section>

		</main>


		<footer>
			<div class="footer">

				<a href="#">
					<div class="footer__button">
						<img src="./images/Dawn.svg" alt="dawn">

						<div class="footer__button-text">
							<h4>Have a new project?</h4>
							<h6>Book a call now <img src="./images/Group 2.svg" alt="group"></h6>
						</div>
					</div>
				</a>

				<div class="footer__social-networks">
					<ul>
						<a href="#">
							<li><img src="./images/twitch 1.svg" alt="twitch"></li>
						</a>
						<a href="#">
							<li><img src="./images/x.svg" alt="X"></li>
						</a>
						<a href="#">
							<li><img src="./images/instagram 1.svg" alt="instagram"></li>
						</a>
						<a href="#">
							<li><img src="./images/linkedin 1.svg" alt="linkedin"></li>
						</a>
					</ul>

					<h6>Copyright © 2023 Syeda Urooj</h6>
				</div>

			</div>
		</footer>

	</div>
	<script src="./scripts/script.js"></script>
</body>

</html>